html,body{ 
width: 100%; 
} 
body {min-width:960px;} 

@charset "utf-8";

/**
 * ========================================
 * // reset sorce
 * ========================================
 */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*
Responsive Aeon Grid System v1.0.0
Designed & Built by Fernando Monteiro, http://www.newaeonweb.com.br 
Licensed under MIT license, http://opensource.org/licenses/mit-license.php
Base stylesheet with CSS Reset, grid and progressive responsiveness
*/

/**
 * ========================================
 * // Simple reset just for Body element 
 * ========================================
 */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/**
 * ========================================
 * // Media - Fluid Images - Video 
 * ========================================
 */
figure {
  margin: 0;
}
object,
embed,
video {
  max-width: 100%;
  _width: 100%;
}
/* Fluid images */

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
/* Improve IE's resizing of images */

svg:not(:root) {
  overflow: hidden;
}
/* Correct IE9 overflow */

img {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  _width: 100%;
  height: auto;
  vertical-align: middle;
}
img[src*="maps.gstatic.com"],
img[src*="googleapis.com"] {
  max-width: none;
}

/**
 * ========================================
 * // text position
 * ========================================
 */
.tC {text-align: center;}
.tL {text-align: left;}
.tR {text-align: right;}

/**
 * ========================================
 * // float
 * ========================================
 */
.cf {overflow: hidden;}
.imgR{float:right;}
.imgL{float:left;}

/**
 * ========================================
 * // for makeshop
 * ========================================
 */
center {
  text-align: left; }

table{
display: none;
}

#basketTable, .info-block table, .calendar table {
  display: block; }

.calendar table tr, .calendar table td, .category-box table {
  text-align: center; }

.itemTd .name { width:auto !important;}
.itemTd .name { width:100px !important;} 

.line {display: none;}


/**
 * ========================================
 * // common
 * ========================================
 */
 body {
  font-family:/*"Sawarabi Gothic",*/ "Yu Gothic", "メイリオ", Meiryo,  
  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka,
  "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 600;
  line-height: 1.6;
  text-decoration: none;
  word-break: break-all;
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/p0447_l.jpg);  
  }
  #wrap {
     width: 100%;
     height:auto !important; /*IE6対策*/
     height: 100%; /*IE6対策*/
     min-height: 100%;
     font-size:0;
  }
  .inner {
      width: 960px;
      margin: 0 auto;
      font-size: 14px;
      font-weight: 500;
      line-height: 1.7;
  }
  .inner:after {
      content: "";
      clear: both;
      display: block;
  }
  a { text-decoration: none;}
  a:link { color: #000; }
  a:visited { color: #000; }
  a:hover { color: #000;
            opacity: 0.6; }
  a:active { color: #000; }

/**
 * ========================================
 * // header
 * ========================================
 */
header {
  /*min-width: 1000px;*/
  width: 100%;
  margin: 0 auto;
  padding-top: 10px;
  position: relative;
  z-index: 10;
}
header .header_left {
  float: left;
  width: 30%;
  margin-top: 15px; 
}
header .header_right {
  float: right;
  width: 55%;
  padding-bottom: 7px;
}
header .header_right ul li {
  display: inline-block;
  text-align: center;
  vertical-align: center;
}
header .header_right .top {
   margin-bottom: 10px;
}
header .header_right .top ul li {
  padding: 0 8px;
  font-size: 13px;
  border-left: #adadad solid 1px;
  letter-spacing: 1px;
}
header .header_right .top ul li:last-child {
  border-right: #adadad solid 1px;
}
/*
header .header_right .top a:link { color: #000; }
header .header_right .top a:visited { color: #000; }
*/

header .header_right .middle {
  margin-bottom: 10px;
}
header .header_right .middle .imgL {
  width: 48%;
}
header .header_right .middle .imgR {
  width: 240px;
}
header .header_right .middle .header_search input {
  display:inline-block;
  width: 180px;/*←横幅*/
  height: 26px;/*←高さ幅*/
  border: 1px solid #000;/*←枠線の指定*/
  background :#fff;/*←背景色の指定*/
  margin:0 4px 0 0;/*←検索窓の右側に少し隙間をあける*/
  border-radius: 3px;
}
a#MakeShopTopSearchButton {
  display:inline-block;
  vertical-align:top;
  width: 52px;/*←ボタンの横幅のサイズ*/
  height: 26px;/*←ボタンの縦幅のサイズ*/
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/btn_search.png) no-repeat scroll;
  text-indent: -9999em;
}
.M_logoutBtn {
  display: none;
}
.M_loginBtn {
  display: none;
}
.welcom {
  padding-top: 5px;
  letter-spacing: 2px;
  text-align: right;
}
header .header_right .bottom ul li {
  font-weight: 600;
  font-size: 12px;
  margin-left: 20px;
}
header .header_right .bottom ul li:nth-child(1) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/icon01.png) no-repeat left center;
  background-size: 32px 32px;
  margin-left: 0;
  letter-spacing: 2px;
  padding: 5px 0 5px 30px;
}
header .header_right .bottom ul li:nth-child(2) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/icon02.png) no-repeat left center;
  background-size: 32px 32px;
  padding: 5px 0 5px 33px;
}
header .header_right .bottom ul li:nth-child(3) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/icon03.png) no-repeat left center;
  background-size: 32px 32px;
  padding: 5px 0 5px 23px;
}
header .header_right .bottom ul li:nth-child(4) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/icon04.png) no-repeat left center;
  background-size: 32px 32px;
  padding: 5px 0 5px 40px;
}
header .header_right .bottom ul li:nth-child(5) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/icon05.png) no-repeat left center;
  background-size: 32px 32px;
  padding: 5px 0 5px 28px;
}
header .header_right .bottom .M_headBasket { display: none; }

header .header_right .bottom a:link { color: #a07c52; }
header .header_right .bottom a:visited { color: #a07c52; }
header .header_right .bottom .btn-list {
  position: relative;
}
header .header_right .bottom .btn-list .num {
  color: #FFF;
  background: #c91422;
  border: 2px solid #FFF;
  font-size: 12px;
  padding: 4px 6px;
  line-height: 1;
  display: block;
  position: absolute;
  text-align: center;
  top: -5px;
  right: 85px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
header nav ul li {
  float: left;
  text-align: center;
  font-size: 15px;
  margin: 0;
  width: 20%;
  font-weight: 600;
  letter-spacing: 2px;
  border-left: #fffff0 solid 2px;
}
header nav ul li:last-child {
  border-right: #fffff0 solid 2px;    
} 
header nav ul li a {
  display: block;
  padding: 8px 0;
}
header nav ul li a:hover {
  background: rgba(255,255,255,0.6);
  color: #000;
  opacity: 1.0;
}
header nav li p:hover {
  color: #666;
  opacity: 1.0;
}
header nav .bg01 {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/bg01.png) repeat-x center center;
  background-size: cover;
}
header nav .bg01 a:link {
  color: #fff;
}
header nav .bg01 a:visited {
  color: #fff;
}
header nav .bg02 {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/bg02.png) repeat-x center center;
  background-size: cover;
}
header .glay-bar {
    width: 100%;
    height: 35px;
    display: block;
}
/**
 * ========================================
 * // content
 * ========================================
 */
.pankuzu {
   margin-top: -35px;
   position: absolute;
}
.pankuzu::after { 
  content: "";
  display: block;
  clear: both;
 }
.pankuzu li { 
  text-align: left; 
  display: inline-block;
  font-size: 14px;
  padding-left: 15px; 
  margin-right: 15px; 
  background: url("https://gigaplus.makeshop.jp/tsubogyoumu/img/common/green_arrow.png") 0 6px no-repeat;
}
.pankuzu li a { 
  color: #603813;
}
.pankuzu li a:hover { 
  text-decoration: underline;
}
.pankuzu #M_topicPathWrap #M_topicPath1 li:first-child { 
  padding-left: 0px;
}
/* .pankuzu #M_topicPathWrap #M_topicPath1 li:first-child { background: none; text-indent: 100%; white-space: nowrap; overflow: hidden; padding-left: 0px; width: 13px; height: 13px; background: url("https://gigaplus.makeshop.jp/tsubogyoumu/img/common/home_icon.png") 0 0 no-repeat; }
*/

h2 {
  margin-bottom: 30px;
}
h3 {
  color: #000;
  margin: 5px 0;
  letter-spacing: 2px;
}
#main h3 {
  color: #A07C52;
  font-weight: 600;
  margin: 15px 0;
  padding-bottom: 7px;
  border-bottom: dashed #A07C52 1px;
  letter-spacing: 2px;
  font-size: 16px;
}
h4 {
  font-size: 17px;
  letter-spacing: 2px;
  font-weight: 600;
  color: #568267;
  margin: 0 auto 30px auto;
  text-align: center;
  padding-bottom: 12px; 
}
h5 {
  font-size: 17px;
  letter-spacing: 2px;
  padding: 5px 0 5px 20px;
  margin-bottom: 20px;
  background: rgba(160,124,82,0.2);
}
h6 {
  font-size: 15px;
  letter-spacing: 1px;
  color: rgba(160,124,82,1);
  margin: 30px 0 7px 0;
  padding-left: 18px;
  border-bottom: solid 1px #e0e0e0;
}
article {
  padding: 20px 0;
}
article p {
  line-height: 25px;
  margin-bottom: 15px; 
}
.red {
  color: #E5474B;
}
.link_icon {
  padding: 0 0 0 20px; 
  background: url("https://gigaplus.makeshop.jp/tsuboichi/img/common/link.png") no-repeat left center;
}
#main_img {
   margin-bottom: 20px;
}
#content {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 100px;
}
/**
 * ========================================
 * // side
 * ========================================
 */
#side {
  float: left;
  width: 190px; /*190px*/
}
#side .side_bn {
  margin-bottom: 10px;
}
#side .side_bn img {
  margin-bottom: 10px;
}
#side .side_nav  {
  background: rgba(255,255,255,1.0);
  border-radius: 5px;
  margin-bottom: 20px;
  padding: 20px;
  letter-spacing: 0.05em;
  font-weight: 600;
  font-size: 14px;
}
#side .side_nav li {
  padding: 8px 0 8px 30px;
  border-top: solid #e0e0e0 1px;
  background-size: 15px;
}
#side .side_nav .nihoncha {
  color: #603813;
}
#side .side_nav .press li {
  background-size: 9px;
  background-position: 10px;
}
#side .side_nav .tea li:nth-child(1) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav01.png) no-repeat left center ;
  background-size: 22px 22px;
}
#side .side_nav .tea li:nth-child(3) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav02.png) no-repeat left center ;
  background-size: 22px 22px;
}
#side .side_nav .tea li:nth-child(4) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav04.png) no-repeat left center ;

  background-size: 22px 22px;
}
#side .side_nav .tea li:nth-child(5) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav05.png) no-repeat left center ;
  background-size: 22px 22px;
}
#side .side_nav .tea li:nth-child(6) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav06.png) no-repeat left center ;
  background-size: 22px 22px;
}
#side .side_nav .tea li:nth-child(7) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav07.png) no-repeat left center ;
  background-size: 22px 22px;
}
#side .side_nav .tea li:nth-child(8) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav08.png) no-repeat left center ;
  background-size: 22px 22px;
}
#side .side_nav .tea li:nth-child(9) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav09.png) no-repeat left center ;
  background-size: 22px 22px;
}
#side .side_nav .tea li:nth-child(10) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav10.png) no-repeat left center ;
  background-size: 22px 22px;
}
#side .side_nav .tea li:nth-child(11) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav11.png) no-repeat left center ;
  background-size: 22px 22px;
}
#side .side_nav .tea li:nth-child(12) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav12.png) no-repeat left center ;
  background-size: 22px 22px;
}
#side .side_nav .tea .jp_tea li {
  background: none ;
}
#side .side_nav .gift li:nth-child(1) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav12.png) no-repeat 5px center ;
  background-size: 22px 22px;
}
#side .side_nav .gift li:nth-child(2) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav13.png) no-repeat 5px center ;
  background-size: 22px 22px;
}
#side .side_nav .gift li:nth-child(3) {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav13.png) no-repeat 5px center ;
  background-size: 22px 22px;
}
#side .side_nav .gift li:last-child {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/nav14.png) no-repeat 5px center ;
  background-size: 22px 22px;
}
#side .side_nav a:link { color: #603813; }
#side .side_nav a:visited { color: #603813; }

#side .side_nav .tea li:last-child,
#side .side_nav .gift li:last-child,
#side .side_nav .press li:last-child {
  border-bottom: solid #e0e0e0 1px;
}
#side .side_nav .tea .jp_tea li, 
#side .side_nav .gift .price li {
  background: none;
  border-top: none;
  border-bottom: none;
}
#side .side_nav .tea .jp_tea li {
  padding: 0 0 3px 45px;
}
#side .side_nav .gift .price li {
  font-weight: 500;
  padding: 0 0 0 25px;
}
#side .side_nav .tea .jp_tea li:last-child,
#side .side_nav .gift .price li:last-child {
  border-bottom: none;
}
#side .side_nav .tea .jp_tea li:last-child {
  padding: 0 0 15px 45px;
}
#side .side_nav .gift .price li:last-child {
  padding: 0 0 10px 25px;
}
#side .side_nav .ttl_gift {
  margin-top: -35px;
}
#side .side_nav .company li {
  margin: 10px 0;
  padding: 5px 0;
  text-align: center;
  color: #fff;
  font-size: 12px;
  background: rgba(101,153,121,0.8);
  border-radius: 6px; 
}
#side .side_nav .company a:link {
  color: #fff;
}
#side .side_nav .company a:visited {
  color: #fff;
}
#side .side_nav .company li:hover {
  opacity: 0.7;
}
#side .side_nav .cafe li {
  display: inline-block;
  width: 30%;
  margin-top: 10px;
  text-align: center;
  border: none;
  padding: 0;
}
#side .side_nav .calender table {
  display: block;
  display: table;
}
#side .side_nav .calender table {
    border-collapse: collapse;
    border-spacing: 0;
}
/**
 * ========================================
 * // main
 * ========================================
 */
#main  {
  float: right;
  width: 720px;
}
#main .cg_top_img {
  margin-bottom: 30px;
}
#main .product {
}
#main .product ul li {
  padding: 0;
  display: inline-block;
  width: 220px;
  margin-bottom: 40px;
  margin-left: 25px;
  vertical-align: top;
  position: relative;
}
#main .product ul li:hover {
  opacity: 0.6; 
}
#main .product ul li:nth-child(1),
#main .product ul li:nth-child(4),
#main .product ul li:nth-child(7),
#main .product ul li:nth-child(10),
#main .product ul li:nth-child(13),
#main .product ul li:nth-child(16) {
  margin-left: 0; 
}
#main .product .p_rank {
  position: absolute;
  left: 15px;
}
#main .product .p_photo {
  margin-bottom: 7px;
}
#main .product .p_name {
  margin-bottom: 2px;
  font-weight: 600;
  line-height: 1.4;
  font-size: 15px;
}
#main .product .p_price {
  font-size: 14px;
  font-weight: 600;
  color: #a07c52;
  margin-bottom: 5px; 
}
#main .product .p_txt {
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #4d4d4d;
}

/**
 * ========================================
 * // pagetop
 * ========================================
 */
#pagetop {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 999;
}
#pagetop a {
  text-decoration: none;
  text-align: center;
  display: block;
}
 #pagetop a img {
   width: 55px;
   display: block;
}
/**
 * ========================================
 * // footer
 * ========================================
 */
.footer_top {
}
.footer_top .bg {
  background: rgba(160,124,82,0.2);
}
.footer_top .inner {
  margin: 0 auto;
  padding: 30px 0 50px 0;
}
.footer_top ul li {
  display: inline-block;
  text-align: center;
  background: #fff;
  width: 225px;
  margin-left: 15px;
  padding: 20px 20px 30px 20px;
}
.footer_top ul li:first-child {
  margin-left: 0;
}
.footer_top .guide_title {
  color: #603813;
  font-size: 15px;
  letter-spacing: 2px;
  font-weight: 600;
}
.footer_top p {
  margin-top: 10px;
  font-size: 13px;
}
.footer_bottom {
  background: rgba(101,153,121,0.3);
  padding-bottom: 15px;
}
.footer_bottom .inner {
  margin: 0 auto;
  padding: 30px 0;
}
.footer_bottom a:link {color: #000;}
.footer_bottom a:visited {color: #000;}
.footer_bottom a:hover {color: #659979;}

.footer_bottom .footer_left {
  float: left;
  width: 706px;
}
.footer_bottom .footer_left p {
  font-size: 13px;
}
.footer_bottom .footer_left .info {
  clear: both;
  margin: 10px 0;
}
.footer_bottom .footer_left .tab {
  overflow: hidden;
}
.footer_bottom .footer_left .tab li {
  background: rgba(101,153,121,0.8);
  color: #fff;
  padding: 8px 25px;
  float: left;
  width: 225px;
  margin-left: 15px;
  cursor: pointer;
  text-align: center;
  font-size: 15px;
  letter-spacing: 2px;
}
.footer_bottom .footer_left .tab li:hover {
  background: rgba(101,153,121,0.3);
}
.footer_bottom .footer_left ul.tab li:first-child {
  margin-left: 0;
}
.footer_bottom .footer_left ul.tab li.select {
  background: #fff;
  color: #000;
}
.footer_bottom .footer_left ul.content li {
  height: 190px;
  background: #fff;
  padding: 20px 10px;
  font-size: 13px;
}
.footer_bottom .footer_left ul.content li.tea .imgL {
  width: 160px;
  padding-left: 30px;
}
.footer_bottom .footer_left ul.content li .imgL {
  width: 220px;
  padding-left: 30px;
}
.footer_bottom .footer_left ul.content p {
  padding-bottom: 5px;
}
.footer_bottom .footer_left li.hide {
  display: none;
}
.footer_bottom .footer_right {
  float: right;
  width: 220px;
  font-size: 13px;
}
.footer_bottom .footer_right ul {
  padding-top: 40px;
}
.footer_bottom .footer_right ul li {
  padding-bottom: 8px;
}
.footer_bottom .copyright {
  font-size: 10px;
}

/**
 * ========================================
 * // ご利用ガイド＆よくあるご質問　共通箇所
 * ========================================
 */
.sub_index  {
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/common/bg_wh.jpg) no-repeat center center;
  background-size: cover;
  padding: 0 20px;
  margin-bottom: 50px;
}
.sub_index .top {
  border-bottom: solid 1px #e0e0e0;
}
.sub_index ul li {
  display: inline-block;
  text-align: center;
  width: 220px;
  margin: 15px 0;
  border-left: solid 1px #e0e0e0;
  color: #659979;
  cursor: pointer;
}
.sub_index ul li:first-child {
  border-left: none;
}

#faq table, #guide table {
  display: block;
  margin: 0 0 20px 20px;
  width: 600px;
}
#faq tr:first-child, #guide tr:first-child {
  text-align: center;
  width: 150px;
  font-size: 14px;
}
#faq th, #guide th {
  background: #fff;
  font-size: 13px;
  padding: 10px 0;
  border: solid 1px #e0e0e0;
}
#faq td, #guide td {
  text-align: center;
  width: 150px;
  padding: 10px 0;
  border: solid 1px #e0e0e0;
}

/**
 * ========================================
 * // ご利用ガイド
 * ========================================
 */
.faq-block {
  margin-bottom: 70px;
}
.faq-block .faq-list {
  margin-bottom: 20px;
}
.faq-block .faq-list dt {
  border: 1px solid #e0e0e0; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 10px 20px;
  font-size: 15px;
  color: #000; 
  letter-spacing: 0.05em;
  padding-left: 50px;
  margin-top: 10px;
  cursor: pointer;
  background: url("https://gigaplus.makeshop.jp/tsuboichi/img/faq/plus_icon.png") no-repeat 20px 50%;
}
.faq-block .faq-list dt:hover { 
  background-color: rgba(255,255,255,0.8);
}
.faq-block .faq-list dd {
  padding: 5px 20px 5px 60px;
  margin-top: 10px; 
  display: none;
  background: url("https://gigaplus.makeshop.jp/tsuboichi/img/faq/answer_icon.png") no-repeat 18px 50%;
}
.faq-block .faq-list .anwnon {
  background: url("https://gigaplus.makeshop.jp/tsuboichi/img/faq/answe_icon.png") no-repeat 18px 50%;;
}
.faq-block .active dt { 
  background-color: rgba(255,255,255,0.8);
  background: url("https://gigaplus.makeshop.jp/tsuboichi/img/faq/minus_icon.png") no-repeat 20px 50%;
}
.faq-block .active dd { 
  display: block;
}
.faq-block .active dd a { 
 text-decoration: underline;
}

#guide #main article p {
  margin-bottom: 20px;
  padding: 0 20px;
}
#guide #guide_06 ul li {
  display: inline-block;
  vertical-align: top;
  margin: 13px;
  width: 29%;
}
#guide #guide_06 .kakeshi {
  margin-top: 15px;
}
#guide #guide_06 ul li img {
  margin-bottom: 10px;
}

/**
 * ========================================
 * // 店舗案内
 * ========================================
 */
#shop article p {
  margin-bottom: 20px;
  padding: 0 20px;
}
#shop .imgL {
width: 340px;
}
#shop table {
  display: block;
  margin: 0 0 20px 20px;
  width: 360px;
}
#shop th {
  text-align: center;
  font-size: 14px;
  width: 90px;
  background: #fff;
  font-size: 13px;
  padding: 10px 0;
  border: solid 1px #e0e0e0;
}
#shop td {
  text-align: left;
  width: 590px;
  padding: 10px;
  border: solid 1px #e0e0e0;
}

/**
 * ========================================
 * // おいしいお茶の飲み方
 * ========================================
 */
#drink article {
  margin-bottom: 30px;
  padding: 10px;
}
#drink h4 {
  margin: 0 auto;
  padding: 10px;
  color: #a07c52;
}
#drink .small {
  font-size: 13px;
  line-height: 1.5;
}
#drink .sub_index .top li {
  width: 135px;
}
#drink .sub_index .top li:nth-child(3) {
  width: 260px;
}
#drink .step_col3 img, .step_col4 img {
  margin-bottom: 10px;
}
#drink #drink_01 {
  background-color: rgba(222,232,114,0.5); /*煎茶*/
} 
#drink #drink_02 {
  background-color: rgba(191,229,204,0.7); /*玉露*/
}
#drink #drink_03 {
  background-color: rgba(255,225,128,0.6); /*ほうじ茶番茶玄米茶*/
}
#drink #drink_04 {
  background-color: rgba(145,186,92,0.7); /*抹茶*/
}
#drink #drink_05 {
  background-color: rgba(196,222,219,0.7); /*冷茶急須*/
}
#drink #drink_06 {
  background-color: rgba(150,201,196,0.7); /*冷茶ボトル*/
}
#drink #drink_07 {
  background-color: rgba(230,230,230,1.0); /*保管方法*/
}
#drink .step_col3 li,
#drink .step_col4 li {
  display: inline-block;
  vertical-align: top;
  padding: 10px 10px;
  margin: 0 0 8px 4px; 
  background-position: 15px 20px; 
  background-color: rgba(255,255,255,0.9);
  background-repeat: no-repeat;
}
#drink .step_col3 li:nth-child(1), 
#drink .step_col4 li:nth-child(1) {

  margin-left: 0; 
}
#drink .step_col3 li:nth-child(4) {
  margin-left: 0; 
}
#drink .step_col3 li:nth-child(1),
#drink .step_col4 li:nth-child(1) {
  background-image: url("https://gigaplus.makeshop.jp/tsuboichi/img/drink/step01.png");
}
#drink .step_col3 li:nth-child(2),
#drink .step_col4 li:nth-child(2) {
  background-image: url("https://gigaplus.makeshop.jp/tsuboichi/img/drink/step02.png");
}
#drink .step_col3 li:nth-child(3),
#drink .step_col4 li:nth-child(3) {
  background-image: url("https://gigaplus.makeshop.jp/tsuboichi/img/drink/step03.png");
}
#drink .step_col3 li:nth-child(4),
#drink .step_col4 li:nth-child(4) {
  background-image: url("https://gigaplus.makeshop.jp/tsuboichi/img/drink/step04.png");
}
#drink .step_col3 li:nth-child(5),
#drink .step_col4 li:nth-child(5) {
  background-image: url("https://gigaplus.makeshop.jp/tsuboichi/img/drink/step05.png");
}
#drink .step_col3 li:nth-child(6),
#drink .step_col4 li:nth-child(6) {
  background-image: url("https://gigaplus.makeshop.jp/tsuboichi/img/drink/step06.png");
}
#drink .step_col3 li {
  width: 227px; /*各商品　width: 153.5px;*/
  height: 400px;　/*各商品　height: 380px;*/
}
#drink .step_col4 li {
  width: 168px; /*各商品　width: 153.5px;*/
  height: 380px;　/*各商品　height: 380px;*/
}
#drink .recipe {
  margin-bottom: 7px;
  padding-left: 50px;
  height: 60px;
  border-bottom: dotted 1px #568267;
  margin-bottom: 5px;
}
#drink .recipe p {
  padding: 4px 0 4px 25px;
  line-height: 1.3;
}
#drink .recipe p .small {
  font-size: 11px;
}
#drink .recipe p .smallsmall {
  font-size: 9px;
}
#drink .recipe .chaba .small {
  font-size: 12px;
}
#drink .step_ttl {
  height: 50px;
}
#drink .step_ttl p {
  padding-left: 10px;
  color: #568267;
  font-weight: 600px;
  font-size: 16px;
  line-height: 1.4;
}
#drink .recipe .chaba {
  background: url("https://gigaplus.makeshop.jp/tsuboichi/img/drink/chaba.png") no-repeat left center;
}
#drink .recipe .oyu {
  background: url("https://gigaplus.makeshop.jp/tsuboichi/img/drink/oyu.png") no-repeat left center;
}
#drink .recipe .ondo {
  background: url("https://gigaplus.makeshop.jp/tsuboichi/img/drink/ondo.png") no-repeat left center;
}
#drink .recipe .jikan {
  background: url("https://gigaplus.makeshop.jp/tsuboichi/img/drink/jikan.png") no-repeat left center;
}
#drink .point {
  padding: 10px;
}
#drink .point p {
  line-height: 1.5;
  margin-bottom: 8px;
}
#drink .point img {
  margin-bottom: 15px;
  text-align: center;
}

/**
 * ========================================
 * // usual.html　ふだん使いのお茶
 * ========================================
 */
#usual .product ul {
  margin-top: 30px;
}
#usual .product .p_copy {
  width: 200px;
  margin-bottom: 5px; 
  font-weight: 600;
  line-height: 1.4;
  color: #a07c52;
  text-align: center;
  background: url(https://gigaplus.makeshop.jp/tsuboichi/img/usual/p_copy_l.png) no-repeat left top,
              url(https://gigaplus.makeshop.jp/tsuboichi/img/usual/p_copy_r.png) no-repeat right top;
}

/**
 * ========================================
 * // インフォ・お知らせ　一覧画面
 * ========================================
 */
.info-block tbody{ width: 750px;}
.info-block table{ width: 100%;}
.info-block table tr{ 
  width: 100%;
  margin-bottom: 15px; 
  border: 1px solid #e0e0e0;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 10px 20px;
  letter-spacing: 0.05em;
}
.info-block .line{
  display: none;
}
.info-block .lims{
  padding: 15px 15px 15px 30px;
}
.info-block table tr {
  margin-bottom: 20px;
  background: rgba(255,255,255,0.1);
  border-left: none;
}
.info-block table tr td{
  width: 150px;
}
.info-block table tr td a{
  text-decoration: none;
  color: #000;
}
.info-block table tr td:first-child{
  width: 600px;
    font-size: 15px;
    padding-left: 20px;
  margin-left: 20px;
    background: url("https://gigaplus.makeshop.jp/tsuboichi/img/product-detail/link.png") no-repeat 8px center;
}
/**
 * ========================================
 * // インフォ・お知らせ　詳細画面
 * ========================================
 */
.info-list dt{
color: #878787;
margin-bottom: 10px;
font-size: 13px;
}
.info-list {
padding: 0 20px; 
}

/**
 * ========================================
 * // サイトマップ
 * ========================================
 */
.sitelink .imgL {
width: 28%;
margin-left: 15px;
}

/**
 * ========================================
 * // 会社概要
 * ========================================
 */

#company table {
  display: block;
}


#M_reviewView tbody {
  width: 100%;
}

/**
 * ========================================
 * // amazonpay 楽天pay ページ
 * ========================================
 */

.pay .sub_index .top {
  border-bottom: none;
}
.pay .sub_index ul li {
  width: 330px;
}
.pay h5 {
  margin-top: 40px;
}

/**
 * ========================================
    カート ページ
 * ========================================
 */

.wish-stock{display:none;}

#r_wishList{display:block;}
/**
 * ========================================
 * // 茶寿 LPページ
 * ========================================
 */
#main #pageChaju {
	line-height: 1.8;
}
#main #pageChaju h2, #main #pageChaju h3, #main #pageChaju h4 {
	font-weight: 700;
}
#main #pageChaju .itembox01 {
	margin-bottom: 50px;
}
#pageChaju .mincho {
	font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}
#pageChaju .underline--yelow01 {
	background: linear-gradient(transparent 87%, #FFE100 0%);
	display: inline;
	/*横に余白をつけたり、下にずらしたりするときは以下のpaddingを調整してください*/
	padding-bottom: 3px;
}
#pageChaju .chajuMain {
	position: relative;
}
#pageChaju .chajuMain__feature {
	position: absolute;
	top: 338px;
	left: 438px;
}
#pageChaju .chajuConcept {
	background: url("https://gigaplus.makeshop.jp/tsuboichi/img/LP/chaju/pic_photo01.jpg") center top no-repeat;
	padding: 38px;
}
#pageChaju .chajuConcept h2 {
	font-size: 58px;
}
#pageChaju .chajuConcept h2 span {
	padding: 0 2px 8px;
}
#pageChaju .chajuConcept h2 span:first-child {
	color: #00523A;
}
#pageChaju .chajuConcept h2 span:last-child {
	color: #BD771A;
}
#pageChaju .chajuConcept .chajuConcept__catch01 {
	display: inline-block;
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 15px;
	line-height: 1.3;
}
#pageChaju .chajuConcept .chajuConcept__catch02 {
	display: inline-block;
	width: 100%;
	padding: 5px 0;
	text-align: center;
	font-size: 26px;
	font-weight: 700;
	line-height: 1.3;
	background-color: #FFE100;
	color: #00523A;
}
#pageChaju .chajuConcept p {
	margin-bottom: 150px;
}
#pageChaju .chajuArrange {
	text-align: center;
}
#pageChaju .chajuArrange strong {
	display: inline-block;
	width: 100%;
	color: #00523A;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 5px;
}
#pageChaju .chajuArrange h2 {
	background-color: #00523A;
	text-align: center;
	font-size: 26px;
	color: #FFF;
	margin-bottom: 20px;
}
#pageChaju .chajuArrange ul {
	margin: 0 -20px 0 -19px;
	padding-bottom: 10px;
	overflow: hidden;
}
#pageChaju .chajuArrange ul li {
	float: left;
	width: 214px;
	margin: 0 20px 0 19px;
}
#pageChaju .chajuArrange ul li img {
	margin-bottom: 10px;
}
#pageChaju .chajuArrange ul li h3 {
	color: #00523A;
	font-size: 20px;
	border: none;
	padding-bottom: 7px;
}

#pageChaju .chajuArrange ul li h3.underline--yelow01 {
	background: linear-gradient(transparent 85%, #FFE100 0%);
}
#pageChaju .chajuBuy {
	text-align: center;
}
#pageChaju .chajuBuy h2 {
	background-color: #EA5514;
	color: #FFF;
	font-size: 26px;
	text-align: center;
	margin-bottom: 35px;
}
#pageChaju .chajuBuy ul {
	margin:  0 auto;
	width: 400px;
}
#pageChaju .chajuBuy ul li {
	text-align: left;
	overflow: hidden;
}
#pageChaju .chajuBuy ul li p.p_photo {
	float: left;
	width: 214px;
}
#pageChaju .chajuBuy ul li .product__text {
	float: right;
	padding-top: 128px;
}
#pageChaju .chajuAbility {
	padding-bottom: 1px;
	text-align: center;
	background-color: #EDEDDE;
}
#pageChaju .chajuAbility h2 {
	font-size: 45px;
	color: #00523A;
	margin-bottom: 20px;
}
#pageChaju .chajuAbility h2 span {
	padding-bottom: 8px;
}
#pageChaju .chajuAbility__main {
	margin-bottom: 35px;
}
#pageChaju .chajuAbility__logo01 {
	margin-bottom: 25px;
}
#pageChaju .chajuAbility__utrients {
	background-color: #FFF;
	border: 1px solid #00523A;
	padding: 0 5px;
	margin: 25px 50px 5px;
	font-size: 22px;
	font-weight: 700;
	color: #00523A;
}
#pageChaju .chajuAbility__utrients h3 {
	font-size: 22px;
	color: #00523A;
	margin: 0;
	padding: 5px 0;
	border: 1px solid #00523A;
	border-top: none;
}
#pageChaju .chajuAbility__utrients p {
	padding: 10px 0;
	border-right: 1px solid #00523A;
	border-left: 1px solid #00523A;
}
#pageChaju .chajuAbility__sup01 {
	font-size: 13px;
	margin: 0 50px 25px;
	text-align: left;
}
#pageChaju .chajuAbility__comment {
	margin: 0 50px 50px;
	background-color: #FFF;
	text-align: left;
	overflow: hidden;
}
#pageChaju .chajuAbility__comment img {
	float: left;
}
#pageChaju .chajuAbility__comment div {
	float: right;
	width: 320px;
	padding: 35px 35px 0;
	box-sizing: border-box;
	font-size: 15px;
}
#pageChaju .chajuAbility__commentCatch {
	font-size: 21px;
	font-weight: 700;
	color: #00523A;
	line-height: 1.6;
	margin-bottom: 25px;
}
#pageChaju .chajuAbility__commentName {
	margin: 50px 0 0;
	font-size: 13px;
	text-align: right;
}
#pageChaju .chajuAbility.chajuAbility--enzyme {
	background-color: #F5EEDB !important;
}
#pageChaju .chajuAbility.chajuAbility--enzyme h2 {
	color: #BD771A;
}
#pageChaju .chajuAbility__prejudice {
	background-color: #FFF;
	border: 1px solid #BD771A;
	padding: 0 5px;
	margin: 25px 50px 50px;
}
#pageChaju .chajuAbility__prejudice h3 {
	font-size: 22px;
	color: #BD771A;
	margin: 0;
	padding: 5px 0;
	border: 1px solid #BD771A;
	border-top: none;
}
#pageChaju .chajuAbility__prejudice div {
	position: relative;
	border-right: 1px solid #BD771A;
	border-left: 1px solid #BD771A;
	padding: 10px 15px;
	text-align: left;
}
#pageChaju .chajuAbility__prejudice div h4 {
	text-align: left;
	font-size: 20px;
	color: #BD771A;
	margin: 0;
	padding: 0;
}
#pageChaju .chajuAbility__prejudice div p {
	margin: 0 0 30px 22px;
	font-size: 15px;
}
#pageChaju .chajuAbility__prejudice img {
	position: absolute;
	top: 110px;
	right: 20px;
}
#pageChaju .chajuAbility__prejudice div p.chajuAbility__text01 {
	width: 160px;
	margin-bottom: 80px
}
#pageChaju .chajuRecommend {
	border: 1px solid #00523A;
	outline: 1px solid #00523A;
	outline-offset: -7px;
	padding: 17px 17px 0;
}
#pageChaju .chajuRecommend h2 {
	font-size: 27px;
	color: #FFF;
	background-color: #00523A;
	text-align: center;
	margin-bottom: 25;
}
#pageChaju .chajuRecommend ul {
	overflow: hidden;
}
#pageChaju .chajuRecommend ul li {
	width: 342px;
	float: left;
	text-align: center;
	margin-bottom: 45px;
}
#pageChaju .chajuRecommend ul li p {
	font-size: 19px;
	font-weight: 700;
	color: #00523A;
	padding-bottom: 8px;
}
#pageChaju .chajuRecommend ul li img {
	margin-top: 18px;
}
#pageChaju .chajuMonitor {
	background-color: #FFF;
	padding-bottom: 10px;
}
#pageChaju .chajuMonitor h2 {
	font-size: 27px;
	color: #FFF;
	background-color: #00523A;
	text-align: center;
	margin-bottom: 0;
}
#pageChaju .chajuMonitor__catch {
	font-size: 22px;
	padding: 15px 0;
	text-align: center;
}
#pageChaju .chajuMonitor__comment {
	margin: 0 25px;
}
#pageChaju .chajuMonitor__comment li {
	position: relative;
	margin-bottom: 15px;
	padding: 15px;
	background-color: #F5EEDB;
	border-radius: 15px;
	overflow: hidden;
}
#pageChaju .chajuMonitor__comment li img {
	float: left;
}
#pageChaju .chajuMonitor__comment li p {
	float: right;
	width: 550px;
}
#pageChaju .chajuMonitor__comment li p span {
	color: #EC6D81;
}
#pageChaju .chajuComponent h2 {
	margin-bottom: 25px;
}
#pageChaju .chajuComponent table {
	display: table;
	width: 100%;
	background-color: #FFF;
	line-height: 1.3;
	margin-bottom: 5px;
}
#pageChaju .chajuComponent table th, #pageChaju .chajuComponent table td {
	border: 1px solid #9FA0A0;
	vertical-align: middle;
	padding: 3px 5px;
}
#pageChaju .chajuComponent table th {
	background-color: #F1E8D2;
	width: 5em;
	text-align: center;
}
#pageChaju .chajuComponent__component td {
	text-align: center;
}
#pageChaju .chajuComponent p.chajuComponent__sup01 {
	font-size: 13px;
	text-indent: -1em;
	padding-left: 1em;
}
#pageChaju .chajuComponent p.chajuComponent__title01 {
	margin: 15px 0 5px;
}

/* ページング（ページャー）表示の丸　*/
.bx-wrapper .bx-pager {
    bottom: 5px !important;
}

.bx-wrapper {
    margin-bottom: 15px !important;
}
